@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Other CSS Files */

@import url('content.css');
@import url('department.css');
@import url('elections.css');
@import url('footer.css');
@import url('header.css');
@import url('home.css');
@import url('photo_gallery.css');
@import url('services.css');

/* Core Colors 

Website Colors:
Blue: #223D56 (Hover Blue: #335B80)
Maroon: #673434
Gray: #F6F6F6
Cyan: #75A9A5
Yellow: #EAC174
Black: #101012

*/

body { background: #FFFFFF; color: #101012; font-family: 'Roboto', sans-serif; font-size: 18px; line-height: 28px; margin: 0; }

h1 { font-family: 'Montserrat', sans-serif; font-weight: 500; font-size: 60px; line-height: 68px; margin: 35px 0; }
h2 { font-family: 'Montserrat', sans-serif; font-weight: 500; font-size: 42px; line-height: 50px; margin: 30px 0; }
h3 { font-size: 26px; line-height: 32px; margin: 25px 0; font-weight: 600; letter-spacing: 1px; }

a { color: #223D56; }
a:hover, a:active { text-decoration: none; color: #335B80; }

hr { margin-block-start: 20px; margin-block-end: 20px; border: 0px; border-top: 3px solid #EAC174 !important; }

/* Content */
.content { min-height: calc(100vh - 355px); }
a.button { display: inline-flex; background: #F6F6F6; color: #101012; padding: 10px 20px; margin: 0 4px 4px 0; text-decoration: none; font-weight: 500; text-transform: uppercase; border-radius: 9999px; overflow: hidden; background: linear-gradient(to right, #F6F6F6 50%, #EAC174 50%); background-size: 200% 100%; background-position:left bottom; transition:all 2s ease; }
a.button.simpleButton { background: #FFFFFF !important; padding: 0; }
a.button:hover { background-position:right bottom; }
a.button i.fa-thin { background: #EAC174; display: flex; margin: -10px -20px -10px 10px; padding: 10px 15px; align-items: center; }
.clear { clear: both; }
a.button.simpleButton i.fa-thin { background: none; margin: 0 0 0 10px; padding: 0; align-items: left; }
a.button.simpleButton:hover i.fa-thin { margin: 0 5px !important; transition: 500ms; }

/* Videos */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Modules - Notifications */
form#notificationsForm { display: block; max-width: 800px; width: 100%; margin: 0 auto 60px; }
#notificationsForm ol { margin: 0; list-style-type: none; padding: 0; }
#notificationsForm ol label { display: block; font-size: 15px; line-height: 24px; }
#notificationsForm ol input[type="text"], #notificationsForm ol input[type="email"] { font-family: 'Roboto', sans-serif; font-size: 16px; width: 100%; padding: 5px; border: 1px solid #092841; margin-bottom: 1em; }
#notificationsForm input[type="submit"] { display: block; width: 150px; font-family: 'Roboto', sans-serif; font-size: 16px; color: #FFF; text-align: center; border: 0; background: #25274D; padding: 10px 0; margin: 1.5em 0 0; }

@media screen and (max-width: 800px) { 
    h1 { font-size: 52px; line-height: 60px; }
    h2 { font-size: 36px; line-height: 44px; }
    h3 { font-size: 24px; line-height: 32px; }
}

/* Alerts */
.alert { width: calc(100% - 20px); padding: 10px; background: #673434; color: #FFFFFF; font-size: 22px; line-height: 30px; text-align: center; }
.alert a, .alert a:hover { color: #FFFFFF; text-decoration: none; }
.alertButton { display: inline-block; background: #67343450; margin: -2.5px 0 -2.5px 10px; padding: 2.5px 10px; }